@charset "utf-8";
/* CSS Document */

p{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 19px;
	padding: 8px;
}

.navigation:link, .navigation:visited {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding: 6px 8px 6px 10px;
	width: 100px;
	text-decoration: none;
	background-color: #C5160d;
}

.navigation:hover {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C5160D;
	display: block;
	padding: 8px;
	width: 100px;
}

.where from {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 19px;
	padding: 3px;
	margin: 0px;
	text-decoration: none;
	font-weight: bold;
}
